html {
  -webkit-font-smoothing: antialiased;
  -webkit-text-size-adjust: none;
  -moz-text-size-adjust: none;
  text-size-adjust: none;
  font-size: 10px
}
body {
  background-color: var(--secondary-2-100);
  color: var(--general-body);
  margin: 0;
  padding: 0;
  overflow-x: hidden;
}
:root {
  --dir: 1
}
[dir=rtl] {
  --dir: -1;
  overflow-x: hidden;
}
a {
  color: var(--general-body-link);
  transition: color .25s
}
a:hover {
  color: var(--general-body-link-hover)
}
a:focus-visible {
  color: var(--general-body-link-hover);
  outline: solid calc(var(--general-focus-border-weight) * 1px) var(--general-focus-border)
}
.list-style-none {
  list-style: none
}
.invisible {
  position: absolute;
  left: -9999999px;
  top: auto;
  width: 1px;
  height: 1px;
  overflow: hidden;
  visibility: visible!important;
  background-color: transparent
}
.sktmain.visible {
  position: absolute;
  left: 0;
  top: 0;
  width: auto;
  height: auto;
  overflow: hidden;
  visibility: visible!important;
  z-index: 11;
  background-color: var(--base-1);
  padding: var(--xs-1);
  color: var(--base-5)
}
.sktmain.visible .skip-to-main {
  color: var(--base-5);
  text-decoration: none;
  box-shadow: 0 0 0 1px inset var(--base-5);
  padding: var(--xs-2)
}
[v-cloak] {
  visibility: hidden
}
.container-fluid {
  max-width: 1536px;
  padding-left: 2.8rem;
  padding-right: 2.8rem
}
.container-fluid.full-width-mobile,
.container-fluid.full-width-mobile-tablet {
  padding-left: 0;
  padding-right: 0
}
.container-fluid.full-width-mobile > .row,
.container-fluid.full-width-mobile-tablet > .row {
  margin-left: 0;
  margin-right: 0
}
.container-fluid.full-width-mobile > .row > .col-12,
.container-fluid.full-width-mobile-tablet > .row > .col-12 {
  padding-left: 0;
  padding-right: 0
}
.container-fluid.full-width {
  max-width: none;
  padding: 0
}
@media (min-width:768px) {
  .container-fluid {
    padding-left: 5.6rem;
    padding-right: 5.6rem
  }
  .container-fluid.full-width-mobile {
    padding-left: 5.6rem;
    padding-right: 5.6rem
  }
  .container-fluid.full-width-mobile > .row {
    margin-right: calc(-.5 * var(--bs-gutter-x));
    margin-left: calc(-.5 * var(--bs-gutter-x))
  }
  .container-fluid.full-width-mobile > .row > .col-12 {
    padding-right: calc(var(--bs-gutter-x) * .5);
    padding-left: calc(var(--bs-gutter-x) * .5)
  }
  .container-fluid.full-width-mobile-tablet {
    padding-left: 0;
    padding-right: 0
  }
}
@media (min-width:1200px) {
  .container-fluid {
    padding-left: calc(var(--bs-gutter-x) * .5);
    padding-right: calc(var(--bs-gutter-x) * .5)
  }
  .container-fluid.full-width-mobile {
    padding-left: calc(var(--bs-gutter-x) * .5);
    padding-right: calc(var(--bs-gutter-x) * .5)
  }
  .container-fluid.full-width-mobile-tablet {
    padding-left: calc(var(--bs-gutter-x) * .5);
    padding-right: calc(var(--bs-gutter-x) * .5)
  }
  .container-fluid.full-width-mobile-tablet > .row {
    margin-right: calc(-.5 * var(--bs-gutter-x));
    margin-left: calc(-.5 * var(--bs-gutter-x))
  }
  .container-fluid.full-width-mobile-tablet > .row > .col-12 {
    padding-right: calc(var(--bs-gutter-x) * .5);
    padding-left: calc(var(--bs-gutter-x) * .5)
  }
  .container-fluid .container-fluid {
    padding: 0
  }
}
.font-body {
  font-family: var(--primitive-family-body)
}
.font-title {
  font-family: var(--primitive-family-titles)
}
.fw-100,
.fw-thin {
  font-weight: 100
}
.fw-200,
.fw-extra-light {
  font-weight: 200
}
.fw-300,
.fw-light {
  font-weight: 300
}
.fw-400,
.fw-regular {
  font-weight: 400
}
.fw-500,
.fw-medium {
  font-weight: 500
}
.fw-600,
.fw-semibold,
body b,
body strong {
  font-weight: 600
}
.fw-700,
.fw-bold {
  font-weight: 700
}
.fw-800,
.fw-extra-bold {
  font-weight: 800
}
.fw-900,
.fw-black {
  font-weight: 900
}
body {
  font-family: var(--body-m-font-family);
  font-size: var(--body-m-font-size);
  line-height: var(--body-m-line-height);
  font-weight: var(--body-m-weight)
}
.display-lg,
h1 {
  font-family: var(--display-l-font-family);
  font-size: var(--display-l-font-size);
  line-height: var(--display-l-line-height);
  letter-spacing: var(--display-l-letter-spacing);
  font-weight: var(--display-l-weight);
  margin-bottom: var(--sm-3);
  text-wrap: balance
}
.display-md,
h2 {
  font-family: var(--display-m-font-family);
  font-size: var(--display-m-font-size);
  line-height: var(--display-m-line-height);
  letter-spacing: var(--display-m-letter-spacing);
  font-weight: var(--display-m-weight);
  margin-bottom: var(--sm-3);
  text-wrap: balance
}
.display-sm,
h3 {
  font-family: var(--display-s-font-family);
  font-size: var(--display-s-font-size);
  line-height: var(--display-s-line-height);
  letter-spacing: var(--display-s-letter-spacing);
  font-weight: var(--display-s-weight);
  margin-bottom: var(--sm-3);
  text-wrap: balance
}
.headline-lg,
h4 {
  font-family: var(--headline-l-font-family);
  font-size: var(--headline-l-font-size);
  line-height: var(--headline-l-line-height);
  letter-spacing: var(--headline-l-letter-spacing);
  font-weight: var(--headline-l-weight);
  margin-bottom: var(--sm-3);
  text-wrap: balance
}
.headline-md,
h5 {
  font-family: var(--headline-m-font-family);
  font-size: var(--headline-m-font-size);
  line-height: var(--headline-m-line-height);
  letter-spacing: var(--headline-m-letter-spacing);
  font-weight: var(--headline-m-weight);
  margin-bottom: var(--sm-3);
  text-wrap: balance
}
.headline-sm,
h6 {
  font-family: var(--headline-s-font-family);
  font-size: var(--headline-s-font-size);
  line-height: var(--headline-s-line-height);
  letter-spacing: var(--headline-s-letter-spacing);
  font-weight: var(--headline-s-weight);
  margin-bottom: var(--sm-3);
  text-wrap: balance
}
.body-lg {
  font-family: var(--body-l-font-family);
  font-size: var(--body-l-font-size);
  line-height: var(--body-l-line-height);
  font-weight: var(--body-l-weight);
  letter-spacing: var(--body-l-letter-spacing)
}
.body-lg b,
.body-lg strong {
  font-weight: 600
}
.body-md {
  font-family: var(--body-m-font-family);
  font-size: var(--body-m-font-size);
  line-height: var(--body-m-line-height);
  font-weight: var(--body-m-weight);
  letter-spacing: var(--body-m-letter-spacing)
}
.body-md b,
.body-md strong {
  font-weight: 600
}
.body-sm {
  font-family: var(--body-s-font-family);
  font-size: var(--body-s-font-size);
  line-height: var(--body-s-line-height);
  font-weight: var(--body-s-weight);
  letter-spacing: var(--body-s-letter-spacing)
}
.body-sm b,
.body-sm strong {
  font-weight: 600
}
.body-xs {
  font-family: var(--body-xs-font-family);
  font-size: var(--body-xs-font-size);
  line-height: var(--body-xs-line-height);
  font-weight: var(--body-xs-weight);
  letter-spacing: var(--body-xs-letter-spacing)
}
.body-xs b,
.body-xs strong {
  font-weight: 600
}
.quote-lg {
  font-family: var(--quote-l-font-family);
  font-size: var(--quote-l-font-size);
  line-height: var(--quote-l-line-height);
  font-weight: var(--quote-l-weight);
  letter-spacing: var(--quote-l-letter-spacing)
}
.quote-md {
  font-family: var(--quote-m-font-family);
  font-size: var(--quote-m-font-size);
  line-height: var(--quote-m-line-height);
  font-weight: var(--quote-l-weight);
  letter-spacing: var(--quote-m-letter-spacing)
}
.nav-lg {
  font-family: var(--nav-l-font-family);
  font-size: var(--nav-l-font-size);
  line-height: var(--nav-l-line-height);
  font-weight: var(--nav-l-weight);
  letter-spacing: var(--nav-l-letter-spacing)
}
.nav-md {
  font-family: var(--nav-m-font-family);
  font-size: var(--nav-m-font-size);
  line-height: var(--nav-m-line-height);
  font-weight: var(--nav-m-weight);
  letter-spacing: var(--nav-m-letter-spacing)
}
.nav-sm {
  font-family: var(--nav-s-font-family);
  font-size: var(--nav-s-font-size);
  line-height: var(--nav-s-line-height);
  font-weight: var(--nav-s-weight);
  letter-spacing: var(--nav-s-letter-spacing)
}
.button-label {
  font-family: var(--button-font-family);
  font-size: var(--button-font-size);
  line-height: var(--button-line-height);
  font-weight: var(--button-weight);
  letter-spacing: var(--button-letter-spacing)
}
.stat-lg {
  font-family: var(--stat-l-font-family);
  font-size: var(--stat-l-font-size);
  line-height: var(--stat-l-line-height);
  font-weight: var(--stat-l-weight);
  letter-spacing: var(--stat-l-letter-spacing)
}
.stat-md {
  font-family: var(--stat-m-font-family);
  font-size: var(--stat-m-font-size);
  line-height: var(--stat-m-line-height);
  font-weight: var(--stat-m-weight);
  letter-spacing: var(--stat-m-letter-spacing)
}
.breadcrumb-text {
  font-family: var(--breadcrumb-default-font-family);
  font-size: var(--breadcrumb-default-font-size);
  line-height: var(--breadcrumb-default-line-height);
  font-weight: var(--breadcrumb-default-weight);
  letter-spacing: var(--breadcrumb-default-letter-spacing)
}
.breadcrumb-text strong {
  font-family: var(--breadcrumb-active-font-family);
  font-size: var(--breadcrumb-active-font-size);
  line-height: var(--breadcrumb-active-line-height);
  font-weight: var(--breadcrumb-active-weight);
  letter-spacing: var(--breadcrumb-active-letter-spacing)
}
.tag-text {
  font-family: var(--tag-font-family);
  font-size: var(--tag-font-size);
  line-height: var(--tag-line-height);
  letter-spacing: var(--tag-letter-spacing);
  font-weight: var(--tag-weight);
  text-transform: uppercase
}
.pre-heading,
.section-title {
  font-family: var(--pre-heading-font-family);
  font-size: var(--pre-heading-font-size);
  line-height: var(--pre-heading-line-height);
  letter-spacing: var(--pre-heading-letter-spacing);
  font-weight: var(--pre-heading-weight);
  margin-bottom: var(--sm-3)
}
.label {
  font-family: var(--label-font-family);
  font-size: var(--label-font-size);
  line-height: var(--label-line-height);
  letter-spacing: var(--label-letter-spacing);
  font-weight: var(--label-weight)
}
.label-xs {
  font-family: var(--label-xs-font-family);
  font-size: var(--label-xs-font-size);
  line-height: var(--label-xs-line-height);
  letter-spacing: var(--label-xs-letter-spacing);
  font-weight: var(--label-xs-weight)
}
.icon-l {
  font-size: var(--icon-l);
  line-height: var(--icon-l)
}
.icon-m {
  font-size: var(--icon-m);
  line-height: var(--icon-m)
}
.icon-s {
  font-size: var(--icon-s);
  line-height: var(--icon-s)
}
ol,
p,
ul {
  font-family: inherit;
  font-size: inherit;
  line-height: inherit;
  font-weight: inherit;
  margin-bottom: var(--sm-3)
}
@font-face {
  font-family: icomoon;
  src: url(/~/media/Files/T/taaleem/Universal/font-files/icomoon-ttf) format("truetype"),url(/~/media/Files/T/taaleem/Universal/font-files/icomoon-woff) format("woff"),url(/~/media/Files/T/taaleem/Universal/font-files/icomoon-svg) format("svg");
  font-weight: 400;
  font-style: normal;
  font-display: block
}
[class*=" icon-"],
[class^=icon-] {
  font-family: icomoon!important;
  speak: never;
  font-style: normal;
  font-weight: 300;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale
}
.icon-captions::before {
  content: "\e902"
}
.icon-location::before {
  content: "\e901"
}
.icon-volumn::before {
  content: "\e93a";
}
.icon-star-fill::before {
  content: "\e910";
}
.icon-board-member-fill::before {
  content: "\e911";
}
.icon-board-member::before {
  content: "\e912";
}
.icon-email::before {
  content: "\e90f";
}
.icon-pause::before {
  content: "\e92f";
}
.icon-arrow-down-left::before {
  content: "\e925";
}
.icon-arrow-up-right::before {
  content: "\e924";
}
.icon-arrow-up::before {
  content: "\e920";
}
.icon-linkedin::before {
  content: "\e929";
}
.icon-twitter::before {
  content: "\e92c";
}
.icon-chevron-left::before {
  content: "\e91e";
}
.icon-chevron-right::before {
  content: "\e91f";
}
.icon-close::before {
  content: "\e916";
}
.icon-language::before {
  content: "\e938";
}
.icon-location::before {
  content: "\e901";
}
.icon-menu::before {
  content: "\e917";
}
.icon-search::before {
  content: "\e91a";
}
.icon-send::before {
  content: "\e913";
}
.icon-star::before {
  content: "\e915";
}
.icon-add::before {
  content: "\e904";
}
.icon-arrow-down-right::before {
  content: "\e926";
}
.icon-arrow-down::before {
  content: "\e90d";
}
.icon-arrow-in-down::before {
  content: "\e91b";
}
.icon-arrow-right::before {
  content: "\e921";
}
.icon-arrow-up-left::before {
  content: "\e923";
}
.icon-facebook::before {
  content: "\e92a";
}
.icon-google::before {
  content: "\e92b";
}
.icon-check::before {
  content: "\e930";
}
.icon-chevron-down::before {
  content: "\e91d";
}
.icon-chevron-up::before {
  content: "\e91c";
}
.icon-date::before {
  content: "\e907";
}
.icon-link::before {
  content: "\e936";
}
.icon-open-in-full::before {
  content: "\e918";
}
.icon-open-in-new::before {
  content: "\e932";
}
.icon-remove::before {
  content: "\e905";
}
.icon-setting::before {
  content: "\e927";
}
.icon-arrow-left::before {
  content: "\e90e";
}
.icon-instagram::before {
  content: "\e903";
}
.icon-call::before {
  content: "\e928";
}
.icon-chat-note::before {
  content: "\e933";
}
.icon-mail::before {
  content: "\e90f";
}
.icon-play::before {
  content: "\e900";
}
.icon-share::before {
  content: "\e914";
}
.icon-filter::before {
  content: "\e922";
}
.icon-youtube::before {
  content: "\ea9d";
}
.icon-arrow-left,
.icon-arrow-right,
.icon-chevron-left,
.icon-chevron-right {
  transform: scaleX(var(--dir))
}